.collection-grid-section {
    margin-top: 3rem
}

.collection-grid-section__wraper {
	margin-top: 1rem
}

.collection {
    position: relative
}

@media screen and (max-width: 749px) {
    .collection .grid__item:only-child {
        flex: 0 0 100%;
        max-width: 100%
    }

    .collection .title:not(.title--no-heading) {
        margin-top: -1rem
    }
}

@media screen and (min-width: 750px) {
    .collection .title-wrapper-with-link--no-heading {
        margin-top: 6rem
    }
}

@media screen and (max-width: 989px) {
    .collection .slider.slider--tablet {
        margin-bottom: 1.5rem
    }
}

.collection .loading-overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    padding: 0 1.5rem;
    opacity: .7
}

@media screen and (min-width: 750px) {
    .collection .loading-overlay {
        padding-left: 5rem;
        padding-right: 5rem
    }
}

.collection.loading .loading-overlay {
    display: block
}

.collection--empty .title-wrapper {
    margin-top: 10rem;
    margin-bottom: 15rem
}

.collection-filters {
    display: grid;
    grid-template-columns: repeat(2,auto);
    grid-template-rows: repeat(2,auto);
        margin-bottom: 3rem;
}

.collection-product-count {
    align-self: center;
    position: relative;
    text-align: right
}

.collection-product-count__text {
    font-size: 1.4rem;
    line-height: 1.5;
    margin: 0
}

    .collection-product-count__text.loading {
        visibility: hidden
    }

.collection-product-count .loading-overlay__spinner {
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1.8rem
}

.collection-product-count__text.loading + .loading-overlay__spinner {
    display: block
}

.active-facets-mobile {
    margin-bottom: .5rem
}

@media screen and (min-width: 750px) {
    .collection-filters > * + * {
        margin-top: 0
    }

    .facets__form .collection-product-count {
        grid-column-start: 3;
        align-self: flex-start
    }
}

.collection-filters__label {
    display: block;
    color: var(--color-foreground-85);
    font-size: 1.4rem;
    margin-right: 2rem
}

.collection-filters__summary {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.4rem;
    cursor: pointer;
    height: 4.5rem;
    padding: 0 1.5rem;
    min-width: 25rem;
    margin-top: 2.4rem;
    border: .1rem solid rgba(var(--color-foreground),.55)
}

    .collection-filters__summary:after {
        position: static
    }

.collection-filters__item {
    align-items: flex-start;
    display: flex;
    grid-column: 2;
    grid-row: 1;
    padding-left: 2.5rem
}

@media screen and (min-width: 990px) {
    .collection-filters__item {
        padding-left: 4.5rem
    }
}

.collection-filters__field {
    align-items: center;
    display: flex;
    flex-grow: 1;
    justify-content: flex-end
}

    .collection-filters__field .select {
        width: auto
    }

.collection-filters__item button {
    margin-left: 2.5rem
}

.collection-filters__disclosure {
    min-width: 25rem
}

    .collection-filters__disclosure summary:after {
        top: 0
    }

    .collection-filters__disclosure a {
        color: rgb(var(--color-foreground));
        cursor: pointer;
        display: block;
        padding: 1.2rem;
        text-transform: capitalize;
        text-decoration: none
    }

.collection-filters__sort {
    font-size: 1.4rem;
    height: auto;
    line-height: 1.5;
    margin: 0;
    padding-left: 0;
    padding-right: 1.75rem
}

    .collection-filters__sort, .collection-filters__sort:hover {
        box-shadow: none
    }

        .collection-filters__sort:focus-visible, .mobile-facets__sort .select__select:focus-visible {
            outline: .2rem solid rgba(var(--color-foreground),.5);
            outline-offset: 1rem;
            box-shadow: 0 0 0 1rem rgb(var(--color-background)),0 0 .2rem 1.2rem rgba(var(--color-foreground),.3)
        }

        .collection-filters__sort.focused, .no-js .collection-filters__sort:focus, .mobile-facets__sort .select__select.focused, .no-js .mobile-facets__sort .select__select:focus {
            outline: .2rem solid rgba(var(--color-foreground),.5);
            outline-offset: 1rem;
            box-shadow: 0 0 0 1rem rgb(var(--color-background)),0 0 .2rem 1.2rem rgba(var(--color-foreground),.3)
        }

            .no-js .collection-filters__sort:focus:not(:focus-visible), .no-js .mobile-facets__sort .select__select:focus:not(:focus-visible) {
                outline: 0;
                box-shadow: none
            }

        .collection-filters__sort + .icon-caret {
            right: 0
        }

.facets {
    display: block;
    grid-column-start: span 2
}

.facets__form {
    display: grid;
    gap: 0 3.5rem;
    grid-template-columns: 1fr max-content max-content;
    margin-bottom: .5rem
}

.facets__wrapper {
    align-items: center;
    align-self: flex-start;
    grid-column: 1;
    grid-row: 1;
    display: flex;
    flex-wrap: wrap
}

.facets__heading {
    display: block;
    color: rgba(var(--color-foreground),.85);
    font-size: 1.4rem;
    margin: -1.5rem 2rem 0 0
}

.facets__reset {
    margin-left: auto
}

.facets__disclosure {
    margin-right: 3.5rem
}

.facets__summary {
    color: rgba(var(--color-foreground),.75);
    font-size: 1.4rem;
    margin-bottom: 1.5rem;
    padding: 0 1.75rem 0 0
}

    .facets__disclosure[open] .facets__summary, .facets__summary:hover {
        color: rgb(var(--color-foreground))
    }

.facets__disclosure[open] .facets__display {
    animation: animateMenuOpen var(--duration-default) ease
}

.facets__summary span {
    transition: text-decoration var(--duration-short) ease
}

.facets__summary:hover span {
    text-decoration: underline;
    text-underline-offset: .3rem
}

.disclosure-has-popup[open] > .facets__summary:before {
    z-index: 2
}

.facets__summary > span {
    line-height: 1.3
}

.facets__summary .icon-caret {
    right: 0
}

.facets__display {
    background-color: rgb(var(--color-background));
    position: absolute;
    border: 1px solid rgba(var(--color-foreground),.2);
    top: calc(100% + .5rem);
    left: -1.2rem;
    width: 35rem;
    max-height: 55rem;
    overflow-y: auto
}

.facets__header {
    border-bottom: 1px solid rgba(var(--color-foreground),.2);
    padding: 1.5rem 2rem;
    display: flex;
    justify-content: space-between;
    font-size: 1.4rem;
    position: sticky;
    top: 0;
    background-color: rgb(var(--color-background));
    z-index: 1
}

.facets__list {
    padding: .5rem 2rem
}

.facets__item {
    display: flex;
    align-items: center
}

    .facets__item label, .facets__item input[type=checkbox] {
        cursor: pointer
    }

.facet-checkbox {
    padding: 1rem 2rem 1rem 0;
    flex-grow: 1;
    position: relative;
    font-size: 1.4rem;
    display: flex;
    word-break: break-word
}

    .facet-checkbox input[type=checkbox] {
        position: absolute;
        opacity: 1;
        width: 1.6rem;
        height: 1.6rem;
        top: .7rem;
        left: -.4rem;
        z-index: -1;
        appearance: none;
        -webkit-appearance: none
    }

    .facet-checkbox > svg {
        background-color: rgb(var(--color-background));
        margin-right: 1.2rem;
        flex-shrink: 0
    }

    .facet-checkbox .icon-checkmark {
        visibility: hidden;
        position: absolute;
        left: .3rem;
        z-index: 5;
        top: 1.4rem
    }

    .facet-checkbox > input[type=checkbox]:checked ~ .icon-checkmark {
        visibility: visible
    }

.facet-checkbox--disabled {
    color: rgba(var(--color-foreground),.4)
}

.facets__price {
    display: flex;
    padding: 2rem
}

    .facets__price .field + .field-currency {
        margin-left: 2rem
    }

    .facets__price .field {
        align-items: center
    }

    .facets__price .field-currency {
        align-self: center;
        margin-right: .6rem
    }

    .facets__price .field__label {
        left: 1.5rem
    }

button.facets__button {
    min-height: 0;
    margin: 0 0 0 .5rem;
    box-shadow: none;
    padding-top: 1.4rem;
    padding-bottom: 1.4rem
}

.facets__button-no-js {
    min-width: auto;
    transform: translateY(-.6rem)
}

.active-facets {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    grid-column: 1 / -1;
    grid-row: 2;
    margin-top: -.5rem
}

.active-facets__button {
    display: block;
    margin-right: 1.5rem;
    margin-top: 1.5rem;
    padding-left: .2rem;
    padding-right: .2rem;
    text-decoration: none
}

span.active-facets__button-inner {
    color: rgb(var(--color-foreground));
    box-shadow: 0 0 0 .1rem rgb(var(--color-foreground));
    border-radius: 2.6rem;
    font-size: 1rem;
    min-height: 0;
    min-width: 0;
    padding: .5rem 1rem;
    display: flex;
    align-items: stretch
}

.active-facets__button-wrapper {
    align-items: center;
    display: flex;
    justify-content: center;
    padding-top: 1.5rem
}

    .active-facets__button-wrapper * {
        font-size: 1rem
    }

@media screen and (min-width: 990px) {
    .active-facets__button {
        margin-right: 1.5rem
    }

    .active-facets__button-wrapper *, span.active-facets__button-inner {
        font-size: 1.2rem
    }
}

@media screen and (max-width: 989px) {
    .active-facets {
        margin: 0 -1.2rem -1.2rem
    }

    .active-facets__button, .active-facets__button-remove {
        margin: 0;
        padding: 1.2rem
    }

    span.active-facets__button-inner {
        padding-bottom: .3rem;
        padding-top: .3rem
    }

    .active-facets__button-wrapper {
        padding-top: 0
    }
}

.active-facets__button:hover .active-facets__button-inner {
    box-shadow: 0 0 0 .2rem rgb(var(--color-foreground))
}

.active-facets__button--light .active-facets__button-inner {
    box-shadow: 0 0 0 .1rem rgba(var(--color-foreground),.2)
}

.active-facets__button--light:hover .active-facets__button-inner {
    box-shadow: 0 0 0 .2rem rgba(var(--color-foreground),.4)
}

a.active-facets__button:focus-visible {
    outline: none;
    box-shadow: none
}

a.active-facets__button.focused, .no-js a.active-facets__button:focus {
    outline: none;
    box-shadow: none
}

a.active-facets__button:focus-visible .active-facets__button-inner {
    box-shadow: 0 0 0 .1rem rgba(var(--color-foreground),.2),0 0 0 .2rem rgb(var(--color-background)),0 0 0 .4rem rgb(var(--color-foreground));
    outline: none
}

a.active-facets__button.focused .active-facets__button-inner, .no-js a.active-facets__button:focus .active-facets__button-inner {
    box-shadow: 0 0 0 .1rem rgba(var(--color-foreground),.2),0 0 0 .2rem rgb(var(--color-background)),0 0 0 .4rem rgb(var(--color-foreground));
    outline: none
}

.active-facets__button svg {
    align-self: center;
    flex-shrink: 0;
    margin-left: .6rem;
    margin-right: -.2rem;
    pointer-events: none;
    width: 1.2rem
}

@media all and (min-width: 990px) {
    .active-facets__button svg {
        margin-right: -.4rem;
        margin-top: .1rem;
        width: 1.4rem
    }
}

.active-facets facet-remove:only-child {
    display: none
}

.active-facets__button.disabled, .mobile-facets__clear.disabled {
    pointer-events: none
}

.mobile-facets__clear-wrapper {
    align-items: center;
    display: flex;
    justify-content: center
}

.count-bubble {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .9rem;
    width: 1.7rem;
    height: 1.7rem;
    border-radius: 50%;
    background-color: rgba(var(--color-button),var(--alpha-button-border));
    color: rgb(var(--color-background));
    margin-left: .7rem
}

    .count-bubble:empty {
        visibility: hidden
    }

.count-bubble--dot:empty {
    visibility: visible
}

.count-bubble--dot:before {
    content: "";
    width: .2rem;
    height: .2rem;
    display: block;
    background-color: rgb(var(--color-background));
    border-radius: 50%
}

.mobile-facets {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background-color: rgba(var(--color-foreground),.5);
    pointer-events: none
}

.mobile-facets__disclosure {
    display: flex
}

.mobile-facets__wrapper {
    margin-left: 0;
    display: flex
}

    .mobile-facets__wrapper .disclosure-has-popup[open] > summary:before {
        height: 100vh;
        z-index: 3
    }

.mobile-facets__inner {
    background-color: rgb(var(--color-background));
    width: calc(100% - 5rem);
    margin-left: auto;
    height: 100%;
    overflow-y: auto;
    pointer-events: all;
    transition: transform var(--duration-short) ease;
    max-width: 37.5rem;
    display: flex;
    flex-direction: column
}

.menu-opening .mobile-facets__inner {
    transform: translate(0)
}

.js .disclosure-has-popup:not(.menu-opening) .mobile-facets__inner {
    transform: translate(105vw)
}

.mobile-facets__header {
    background-color: rgb(var(--color-background));
    border-bottom: .1rem solid rgba(var(--color-foreground),.08);
    padding: 1rem 2.5rem;
    text-align: center;
    display: flex;
    position: sticky;
    top: 0;
    z-index: 2
}

.mobile-facets__header-inner {
    flex-grow: 1;
    position: relative
}

.mobile-facets__info {
    padding: 0 2.6rem
}

.mobile-facets__heading {
    font-size: 1.4rem;
    margin: 0
}

.mobile-facets__count {
    color: rgba(var(--color-foreground),.7);
    font-size: 1.3rem;
    margin: 0;
    flex-grow: 1
}

.mobile-facets__open-wrapper {
    display: inline-block
}

.mobile-facets__open {
    text-align: left;
    width: 100%;
    padding-top: .5rem;
    padding-bottom: .5rem;
    display: flex;
    align-items: center;
    color: rgba(var(--color-link),var(--alpha-link))
}

    .mobile-facets__open:hover {
        color: rgb(var(--color-link))
    }

        .mobile-facets__open:hover line, .mobile-facets__open:hover circle {
            stroke: rgb(var(--color-link))
        }

.mobile-facets__open-label {
    transition: text-decoration var(--duration-short) ease
}

.mobile-facets__open:hover .mobile-facets__open-label {
    text-decoration: underline;
    text-underline-offset: .3rem
}

.mobile-facets__open > * + * {
    margin-left: 1rem
}

.mobile-facets__open svg {
    width: 2rem
}

.mobile-facets__open line, .mobile-facets__open circle {
    stroke: rgba(var(--color-link),var(--alpha-link))
}

.mobile-facets__close {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: .7rem;
    right: 1rem;
    width: 4.4rem;
    height: 4.4rem;
    z-index: 101;
    opacity: 0;
    transition: opacity var(--duration-short) ease
}

    .mobile-facets__close svg {
        width: 2.2rem
    }

details.menu-opening .mobile-facets__close {
    display: flex;
    opacity: 1
}

    details.menu-opening .mobile-facets__close svg {
        margin: 0
    }

.mobile-facets__close-button {
    align-items: center;
    background-color: transparent;
    display: flex;
    font-size: 1.4rem;
    font: inherit;
    letter-spacing: inherit;
    margin-top: 1.5rem;
    padding: 1.2rem 2.6rem;
    text-decoration: none;
    width: calc(100% - 5.2rem)
}

.no-js .mobile-facets__close-button {
    display: none
}

.mobile-facets__close-button .icon-arrow {
    transform: rotate(180deg);
    margin-right: 1rem
}

.mobile-facets__main {
    padding: 2.7rem 0 0;
    position: relative;
    z-index: 1;
    flex-grow: 1;
    display: flex;
    flex-direction: column
}

.mobile-facets__details[open] .icon-caret {
    transform: rotate(180deg)
}

.no-js .mobile-facets__details {
    border-bottom: 1px solid rgba(var(--color-foreground),.04)
}

.mobile-facets__highlight {
    opacity: 0;
    visibility: hidden
}

.mobile-facets__checkbox:checked + .mobile-facets__highlight {
    visibility: visible;
    opacity: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    background-color: rgba(var(--color-foreground),.04)
}

.mobile-facets__summary {
    padding: 1.3rem 2.5rem
}

    .mobile-facets__summary svg {
        margin-left: auto
    }

    .mobile-facets__summary > div, .facets__summary > div {
        display: flex;
        align-items: center
    }

.js .mobile-facets__submenu {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: rgb(var(--color-background));
    z-index: 3;
    transform: translate(100%);
    visibility: hidden;
    display: flex;
    flex-direction: column
}

.js details[open] > .mobile-facets__submenu {
    transition: transform .4s cubic-bezier(.29,.63,.44,1),visibility .4s cubic-bezier(.29,.63,.44,1)
}

.js details[open].menu-opening > .mobile-facets__submenu {
    transform: translate(0);
    visibility: visible
}

.js .menu-drawer__submenu .mobile-facets__submenu {
    overflow-y: auto
}

.mobile-facets__item {
    position: relative
}

input.mobile-facets__checkbox {
    border: 0;
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    left: 2.1rem;
    top: 1.2rem;
    z-index: 0;
    appearance: none;
    -webkit-appearance: none
}

.mobile-facets__label {
    padding: 1.5rem 2rem 1.5rem 2.5rem;
    width: 100%;
    background-color: rgb(var(--color-background));
    transition: background-color .2s ease;
    word-break: break-word;
    display: flex
}

    .mobile-facets__label > svg {
        background-color: rgb(var(--color-background));
        position: relative;
        z-index: 2;
        margin-right: 1.2rem;
        flex-shrink: 0
    }

    .mobile-facets__label .icon-checkmark {
        position: absolute;
        top: 1.9rem;
        left: 2.8rem;
        visibility: hidden
    }

    .mobile-facets__label > input[type=checkbox]:checked ~ .icon-checkmark {
        visibility: visible
    }

.mobile-facets__arrow, .mobile-facets__summary .icon-caret {
    margin-left: auto;
    display: block
}

.mobile-facets__label--disabled {
    opacity: .5
}

.mobile-facets__footer {
    background-color: rgb(var(--color-background));
    border-top: .1rem solid rgba(var(--color-foreground),.08);
    padding: 2rem;
    bottom: 0;
    position: sticky;
    display: flex;
    z-index: 2;
    margin-top: auto
}

    .mobile-facets__footer > * + * {
        margin-left: 1rem
    }

    .mobile-facets__footer > * {
        width: 50%
    }

    .mobile-facets__footer noscript .button {
        width: 100%
    }

.mobile-facets__sort {
    display: flex;
    justify-content: space-between
}

    .mobile-facets__sort label {
        flex-shrink: 0
    }

    .mobile-facets__sort .select {
        width: auto
    }

.no-js .mobile-facets__sort .select {
    position: relative;
    right: -1rem
}

.mobile-facets__sort .select .icon-caret {
    right: 0
}

.mobile-facets__sort .select__select {
    box-shadow: none
}
